Package python-ansicolor

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-ansicolor in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-ansicolor-0.2.4-21.fc36.src
    • python3-devel
    • python3-devel = 3.10.2-3.fc36
  • python-ansicolor-doc-0.2.4-21.fc36.noarch
  • python3-ansicolor-0.2.4-21.fc36.noarch
    • python(abi) = 3.10

Maintainers